View Issue Details

IDProjectCategoryView StatusLast Update
0031614LazarusPatchpublic2018-01-22 01:24
ReporterOlexandr PylypchukAssigned Towp 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build54502 
Target VersionFixed in Version1.8 
Summary0031614: Ukrainian UI update
DescriptionUkrainian UI update
TagsNo tags attached.
Fixed in Revision54514, 57141
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-03-30 23:49

reporter  

ukpo.tar (1,487,872 bytes)

Maxim Ganetsky

2017-04-04 01:25

developer   ~0099351

Applied, thanks.

wp

2017-12-03 19:44

developer   ~0104403

Olexandr Pylypchuk, I am the author of the "translation_demo" example in folder "examples/translation" to which you provided the Ukrainian translation. In addition to the po file the demo contains a language selection combobox from which the user can pick the new language. Each language is listed by the language code (uk) and the native language name. To make the Ukrainian language work in the demo I had to add the English word for your language. But it would be better to have the Ukrainian word here. Could you tell me how to modify this line?

  uk - Ukrainian

You can post it here, I can paste it into the demo directly.

Olexandr Pylypchuk

2018-01-21 11:07

reporter   ~0105979

uk - українська

wp

2018-01-22 01:24

developer   ~0105997

Thanks. Please close.

Issue History

Date Modified Username Field Change
2017-03-30 23:49 Olexandr Pylypchuk New Issue
2017-03-30 23:49 Olexandr Pylypchuk File Added: ukpo.tar
2017-03-31 14:13 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-03-31 14:13 Maxim Ganetsky Status new => assigned
2017-04-04 01:25 Maxim Ganetsky Fixed in Revision => 54514
2017-04-04 01:25 Maxim Ganetsky LazTarget => -
2017-04-04 01:25 Maxim Ganetsky Note Added: 0099351
2017-04-04 01:25 Maxim Ganetsky Status assigned => resolved
2017-04-04 01:25 Maxim Ganetsky Fixed in Version => 1.8
2017-04-04 01:25 Maxim Ganetsky Resolution open => fixed
2017-12-03 19:44 wp Note Added: 0104403
2017-12-03 19:44 wp Status resolved => feedback
2017-12-03 23:45 Maxim Ganetsky Assigned To Maxim Ganetsky => wp
2017-12-03 23:45 Maxim Ganetsky Status feedback => assigned
2017-12-03 23:45 Maxim Ganetsky Status assigned => feedback
2018-01-21 11:07 Olexandr Pylypchuk Note Added: 0105979
2018-01-21 11:07 Olexandr Pylypchuk Status feedback => assigned
2018-01-22 01:24 wp Fixed in Revision 54514 => 54514, 57141
2018-01-22 01:24 wp Note Added: 0105997
2018-01-22 01:24 wp Status assigned => resolved